List products
GET
/products
api.funnelfox.ioParameters
Section titled “Parameters”Fox-Secret
required
string
Example: secret_
Project Secret Key
limit
integer
Maximum number of items to return
cursor
string
Cursor for pagination
filter[name]
string
Filter by product name (partial match)
filter[platform]
string
Filter by platform
filter[status]
string
Filter by status
Responses
Section titled “Responses”200 Products list
Section titled “200”Media typeapplication/json
object
data
required
Array<object>
Show 8 propertiesHide properties
id
required
string
external_id
required
string
name
required
string
description
string
platform
required
string
status
required
string
pricing_summary
Brief pricing summary like “$9.99” or “3 prices”
string
created_at
required
string format: date-time
pagination
required
object
Show 3 propertiesHide properties
total
Total count of items
integer
has_more
required
Whether there are more items available
boolean
next_cursor
Cursor for next page
string
next_cursor
Cursor for next page
string
400 Request error
Section titled “400”Media typeapplication/json
object
message
required
string
401 Authentication error
Section titled “401”Media typeapplication/json
object
message
required
string